Dir::ArchiveDir ".";
Dir::CacheDir ".";
TreeDefault::Directory "pool/";
TreeDefault::SrcDirectory "pool/";
Default::Packages::Extensions ".deb";
Default::Packages::Compress ". gzip bzip2";
Default::Sources::Compress ". gzip bzip2";
Default::Contents::Compress "gzip bzip2";

BinDirectory "dists/stable/contrib/binary-amd64" {
  Packages "dists/stable/contrib/binary-amd64/Packages";
  Contents "dists/stable/Contents-amd64";
  SrcPackages "dists/stable/contrib/source/Sources";
};

Tree "dists/stable" {
  Sections "contrib"; # contrib non-free";
  Architectures "amd64 all";
};
